گارانتی 36 ماهه پارس ارتباط افزار
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
35 × 130 × 195 میلیمتر
چهار عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
کیفیت خدمات (QoS)
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
Full-rate ANSI T1.413 Issue 2 (ITU-T G.992.1(G.DMT (ITU-T G.992.2(G.Lite (ITU-T G.994.1 (G.hs ITU-T G.995.1
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
Support 64/128 bit WEP WPA-PSK/WPA2-PSK Wireless MAC Filtering
20dBm>
IPP/ToS, DSCP and 802.1p
(Virtual server, DMZ, ACL (Access Control List
802.1P
PPTP, L2TP, IPSec Pass-through
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to 8 PVCs
NAT Firewall SPI Firewall MAC / IP / Packet / Application / URL Filtering (Denial of Service (DoS SYN Flooding Ping of Death
(Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
(Operating Temperature: 0℃~40℃ (32℉~104℉ (Storage Temperature: -40℃~70℃ (-40℉~158℉
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
بعد تمرین, قبل تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
افزایش حجم عضلات, بدنسازی, افزایش سوخت و ساز
300 گرم
250 گرم
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
روزانه دو سروینگ، هر سروینگ 10 گرم (معادل دو پیمانه) را در مقدار مناسبی آب ترکیب و میل نمایید در روزهای تمرین یک سروینگ قبل تمرین و یک سروینگ بلافاصله بعد از تمرین مصرف شود. در روزهای غیر تمرین یک سروینگ بلافاصله بعد از بیدار شدن از خواب و یک سروینگ بین وعده های غذایی میل شود.
آلمان
ایران
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان و خانمها
پودر
پودر
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
توت فرنگی
آمینو, BCAA, گلوتامین
حجم: به اندازه 25 بار مصرف حاوی عصاره قهوه سبز و چای سبز و گوآرانا حاوی ویتامین B6 و B12 مصرف این محصول برای بانوان باردار و شیرده ممنوع است و برای افراد زیر 18 سال باید با نظارت پزشک مصرف شود تحت لیسانس ترک نوتریشن لهستان
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید